#Source Bundle Localization
#Thu Aug 24 16:58:53 UTC 2023
bundleVendor=Freie Universitaet Berlin, Universitaet Tuebingen, ZIB (GKN-Team) and the OpenMS Team
bundleName=Generic Workflow Nodes for KNIME\: OpenMS Source
